petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexGenerateRegisterAll

Registers all of the mesh generation methods in the DMPlexGenerate package.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode  DMPlexGenerateRegisterAll(void)

Not Collective

### Keywords

DMPlexGenerate, register, all

### See Also

DMPlexGenerateRegisterDestroy()

### Level

advanced

### Location

src/dm/impls/plex/glexg.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages